<!-- EFFICACITY -->
<% if @form_options.nil? || @form_options[:efficacity] != false %>

  <hr><div class='bandeau-tasks'>Efficacity</div>

  <%= f.simple_fields_for(:efficacity) do |efficacity_form| %>
    <% if @form_options.nil? || @form_options[:efficacity] == true %>
      <%= efficacity_form.input :check_status, collection: Tools::Efficacity.check_statuses.symbolize_keys.keys %>
    <% end %>

    <%= efficacity_form.input :date_due_check, as: :date, html5: true %>

    <% if @form_options.nil? || @form_options[:efficacity]  == true %>
      <%= efficacity_form.input :date_done_check, as: :date, html5: true %>
    <% end %>
  <% end %>

<!-- Efficacity hidden -->
<% else %>
  <%= f.simple_fields_for(:efficacity) do |efficacity_form| %>
    <%= efficacity_form.hidden_field :check_status %>
    <%= efficacity_form.hidden_field :date_due_check %>
    <%= efficacity_form.hidden_field :date_done_check %>
  <% end %>
<% end %>
